Ezgender Wiki

Welcome to the Ezgender Wiki, an inclusive LGBTA+ Wiki! Please make sure you read our Rules, and make sure that you read the entire content of a page before commenting. Ignorant comments can be deleted and result in temporary or permanent bans.

READ MORE

Ezgender Wiki
Advertisement

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ExternalIcons.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedComments.css&only=styles";

/* Custom username badges */
[class^='EntityHeader_name__']::after,
[class^='mw-userlink']::after,
.edit-info-user::after,
lastEdited > a:after {
	display: inline-block;
	margin-left: 6px;
	width: 16px;
	height: 16px;
	background-size: cover;
	vertical-align: sub;
}

/* Adjust base styles for Recent Wiki Activity rail module */
.edit-info-user::after {
    margin-left: 0px;
	width: 12px;
    height: 12px;
    transform: translate(0px, -1px);
}
/* Set badges for users */
[class^='EntityHeader_name__'][href='/wiki/User:CatboyMorgan']::after,
[class^='mw-userlink'][href='/wiki/User:CatboyMorgan']::after,
.edit-info-user[href='/wiki/User:CatboyMorganr']::after,
lastEdited > a[href='/wiki/User:CatboyMorgan']::after
{
    content: '';
    background-image: url(https://static.wikia.nocookie.net/ezgender/images/7/7e/Badge-edit-7.png);
}
Advertisement